@charset "utf-8";
/* CSS Document */

.body{width:100%;}
*{ margin:0px; padding:0px;}
li{ list-style-type:none;}
a{ text-decoration:none;}
img{ border:none;}

/*-----------------首页------------------------*/
/*头尾部*/
body{width:100%; margin:0 auto;}
.header{ width:100%; height:558px; position:relative;}
.focus{width:100%; height:558px;}
.focus ul li{width:100%; height:558px; overflow:hidden;}
.center{ width:100%; background:#fff;}
.footer{ width:100%;height:100px; background:#098d3d;text-align:center;}
.foot_s{ width:1000px;height:48px; margin:0 auto; line-height:48px; }
.f_left{ float:left;font-size:12px; font-family:"宋体"; color:#dedede; font-weight:bold;}
.f_left a{ font-size:12px; font-family:"宋体"; color:#dedede; margin-left:5px;}
.f_right{ float:left; margin-left:300px;}
.f_right a{ float:left;font-size:12px; font-family:"宋体"; color:#dedede;margin-left:5px;}
.foot_x{ width:1000px;height:52px; margin:0 auto; line-height:52px; margin-top:1px; font-size:12px; font-family:"宋体"; color:#dedede;}
.foot_x a{font-size:12px; font-family:"宋体"; color:#dedede;}
.footer_coad{padding:2px 0 2px 20px;background: url(footer_coad.png) no-repeat left center;background-size: 16px 16px;}
.top{ width:100%; height:73px; background:url(dh.png) center no-repeat;position:absolute; z-index:1; top:0;}
.navigate{ width:1000px; height:73px; margin:0 auto;}
.logo{ width:300px; height:70px; float:left;text-align: center; }
.logo img{width: 105px;}
.logo a{ width:300px; height:70px; display:block; }
.nav{ width:700px; height:30px; float:left; margin-top:22px; float:right;}
.nav ul li{ width:100px; height:40px; line-height:40px;float:left;}
.nav ul li a{ width:100px; height:40px; display:block; font-size:14px; font-family:"宋体"; color:#098d3d; text-align:center; font-weight:bold; }
.nav ul li a:hover{color:#fec43e;  }
.footer_coad:hover a{opacity: 0.8;}
.menuClass .index a{ letter-spacing:8px;}

 
/*导航菜单的下拉菜单样式*/
.menuClass ul li{position:relative;}
.menuClass ul li ul{width:100px;top:40px; left:0; position:absolute; z-index:99; background:url(nav_bg2.png) no-repeat; display:block; }
.menuClass ul li ul li{position:relative;width:100px; height:30px; line-height:30px; text-align:center; background:url(nav_bg.png) repeat; border-bottom:1px solid #098d3d;}
.menuClass ul li ul li:first-child{ margin-top:6px;}
.menuClass ul li ul li a {width:100%; height:30px; display:block; line-height:30px; color:#ffffff;font-size:12px;font-family:"宋体";background:none; }
.menuClass ul li ul li a:hover {width:100%; height:30px; display:block; line-height:30px; font-size:12px; font-family:"宋体";color:#d91e13;background:none;}

.cut{ width:100%; height:103px;position:absolute; z-index:2; top:455px;}
.cut1{ width:1000px; height:103px; margin:0 auto;}
.cut2{ width:934px; height:103px; margin:0 auto;}

.scroll{width:815px; height:103px; margin:0 auto; background:url(toum.png) 0 0 no-repeat; position:relative;}
.scroll ul li{ width:163px; height:103px; float:left;line-height:103px; text-align:center;}
.scroll ul li a{ width:100%; height:103px;  float:left; }
.scroll ul li a span{width:163px; height:103px; display:block; font-size:18px; color:#fff; font-weight:bold; font-family:"微软简老宋";}
.scroll ul li:hover span{ display:none;}

.scroll ul .li0:hover{ background:url(szjg.jpg) 0 0 no-repeat;}
.scroll ul .li0 a:hover{ background:url(szjg1.png) 0 0 no-repeat;}

.scroll ul .li1:hover{ background:url(csdl.jpg) 0 0 no-repeat;}
.scroll ul .li1 a:hover{ background:url(syjg3.png) 0 0 no-repeat;}

.scroll ul .li2:hover{ background:url(dxld.jpg) 0 0 no-repeat;}
.scroll ul .li2 a:hover{ background:url(syjg3.png) 0 0 no-repeat;}

.scroll ul .li3:hover{ background:url(gygc.jpg) 0 0 no-repeat;}
.scroll ul .li3 a:hover{ background:url(syjg3.png) 0 0 no-repeat;}

.scroll ul .li4:hover{ background:url(csgh.jpg) 0 0 no-repeat;}
.scroll ul .li4 a:hover{ background:url(csgh2.png) 0 0 no-repeat;}

.scroll ul .li5:hover{ background:url(szjg.jpg) 0 0 no-repeat;}
.scroll ul .li5 a:hover{ background:url(szjg1.png) 0 0 no-repeat;}

.scroll ul .li6:hover{ background:url(csdl.jpg) 0 0 no-repeat;}
.scroll ul .li6 a:hover{ background:url(syjg3.png) 0 0 no-repeat;}

.scroll ul .li7:hover{ background:url(dxld.jpg) 0 0 no-repeat;}
.scroll ul .li7 a:hover{ background:url(syjg3.png) 0 0 no-repeat;}

.scroll ul .li8:hover{ background:url(gygc.jpg) 0 0 no-repeat;}
.scroll ul .li8 a:hover{ background:url(syjg3.png) 0 0 no-repeat;}

.scroll ul .li9:hover{ background:url(csgh.jpg) 0 0 no-repeat;}
.scroll ul .li9 a:hover{ background:url(szjg1.png) 0 0 no-repeat;}

.scroll .prev{ position:absolute;width:22px; height:57px;  display:block;  background:url(s.png) no-repeat; cursor:pointer; left:-50px; top:30px; }
.scroll .next{position:absolute; width:22px; height:57px; display:block;background:url(x.png) no-repeat; cursor:pointer; right:-50px; top:30px; }

.center1{ width:100%; height:445px;}
.project{ width:1000px; height:445px; margin:0 auto;}
.p_title{ width:210px; height:100px; line-height:105px; margin:0 auto; background:url(project.png) 2px center no-repeat; font-size:24px; font-family:"宋体"; color:#098d3d; font-weight:bold; text-align:center;}
.p_img{ width:1000px; height:280px; margin:0 auto;}
.p_img .bd{height:232px;}
.p_img .bd ul li{ width:200px; height:230px; float:left;} 
.p_t{width:200px; height:57px; background:#098d3d;text-align:center;}
.p_t:hover{background:#fec43e;}
.p_t a{width:100%; height:57px; line-height:57px; font-size:14px; font-family:"宋体"; color:#fff; }

.p_img .hd{ width:175px; height:48px; line-height:48px; margin:0 auto;}
.p_img .hd ul{padding-top:20px; padding-left:50px;}
.p_img .hd ul li{ width:15px; height:15px;  float:left; text-align:center;color:#ccc;cursor:pointer; margin-left:3px;background:#fec43e;border-radius:50%; float:left; line-height:15px; overflow:visible; opacity:.7; filter:alpha(opacity=70);}
.p_img .hd li.on {color:#ac0317; background:#098d3d;font-weight:bold; opacity:1; filter:alpha(opacity=100); z-index:2; position:relative; }
.more{ width:50px; height:17px; margin:0 auto; background:url(more.jpg) 0 0 no-repeat;}
.more a{width:50px; height:17px; display:block; cursor:pointer;}

.center2{ width:100%; height:355px; background:#f4f4f4;}
.company{ width:1000px; height:355px; margin:0 auto;}
.comp ol{width:116px; height:355px; float:left}
.comp ol li{width:116px; height:75px; margin-bottom:19px;} 
.comp ol .on .c1{ width:110px; height:40px; background:url(hjj2.png) right no-repeat;}
.comp ol .on{background:#098d3d;}
.comp ol .on .c2 span{color:#fff;}
.comp ol li:hover{ background:#098d3d;} 
.comp ol li .c1{ width:110px; height:40px; background:url(hjj.png) right no-repeat;}
.comp ol li .c3{ width:110px; height:40px; background:url(wenhua.png) right no-repeat;}
.comp ol li .c4{ width:110px; height:40px; background:url(goujia.png) right no-repeat;}
.comp ol li .c5{ width:110px; height:40px; background:url(honner.png) right no-repeat;}
.comp ol li:hover .c1{ width:110px; height:40px; background:url(hjj2.png) right no-repeat;}
.comp ol li:hover .c3{ width:110px; height:40px; background:url(wenhua2.png) right no-repeat;}
.comp ol li:hover .c4{ width:110px; height:40px; background:url(goujia2.png) right no-repeat;}
.comp ol li:hover .c5{ width:110px; height:40px; background:url(honner2.png) right no-repeat;}
.comp ol li:hover .c2 span{color:#fff;}
.comp ol li .c2{width:116px; height:30px; border-bottom:2px solid #098d3d;}
.comp ol li .c2 span{width:105px; height:30px; display:block; float:right; line-height:30px; font-size:16px; font-family:"宋体"; color:#098d3d; }
.comp ul{width:870px; height:355px; float:left; margin-left:14px;}
.comp ul li{width:870px; height:355px; }

.c_img{width:557px; height:354px;float:left;}
.content{width:300px; height:355px; float:left; }
.c_title{ width:214px; height:50px; line-height:50px; background:url(project.png) center no-repeat; text-align:center; margin:0 auto; margin-top:50px;font-size: 24px;font-family: "宋体";color: #098d3d;font-weight: bold;}
.c_content{ width:260px; height:155px;padding:20px; font-size:14px; font-family:"宋体"; color:#494949;line-height:180%;}
.more1{width:50px; height:17px; background:url(more.jpg) 0 0 no-repeat; margin-left:225px;}
.more1 a{width:50px; height:17px; display:block; cursor:pointer;}
.center3{width:100%; height:360px;}
.snews{width:1000px; height:360px; margin:0 auto;}
.news{width:1000px;  height:240px; margin-top:40px; margin-bottom:40px;}

     .news_left{width:708px;height:240px; float:left; }
     .news_left .hd{ width:708px;height:27px; line-height:27px; border-bottom:1px solid #098d3d;}
	.news_left .hd h3 { width:100px;height:28px; float:left; text-align:center;font-size:14px; font-family:"宋体"; color:#098d3d;}
	.news_left .hd h3.on { background-color:#098d3d;color:#fff; }
    .news_left .hd .more2{width:50px; height:28px; float:right; background:url(ma1.png) center no-repeat;}
    .news_left .hd .more2 a{width:50px; height:28px; display:block; cursor:pointer;}
	.news_left .hd .more2:hover{background:url(ma.png) center no-repeat;} 
	 
	.news_left .bd {  width:707px; height:213px; margin-top:10px;}
	.news_left .bd ul { margin-top:10px;}
	.news_left .bd .ulList  li { height:33px; line-height:33px; background:url(news_title.jpg) 0 0 no-repeat; margin-bottom:2px;overflow:hidden; }
    .news_left .bd .ulList li.t {line-height:33px ;}
    .news_left .bd .ulList li .pubpic{display:none;}
    .news_left .bd .ulList li.t .pubtitle .num {width:580px; height:33px; display:block;float:left;  }
	.news_left .bd .ulList li.t .pubtitle .num a{font-size:16px; font-family:"宋体"; color:#494949;}
	.news_left .bd .ulList li .pubtitle .time{ float:right;font-size:12px; font-family:"宋体"; color:#5d5d5d; margin-right:30px;}
	.news_left .bd .ulList li .pubtitle{font-size:14px; font-family:"宋体"; color:#494949;margin-left:30px;}
	.news_left .bd .ulList li .pubtitle a{ width:480px; height:33px; line-height:33px;font-size:16px; font-family:"宋体"; color:#494949;}
	.news_left .bd .ulList li .pubtext strong {color:#E72410;}
	.news_left .bd .ulList li .pubtext a {color:#E72410;}
	.news_left .bd .ulList li .pubpic{display:none;}
	.news_left .bd .ulList li .pubtitle p{display:none;}
	.news_left .bd .ulList li.on{height:100px;background:url(news_title2.jpg) 0 0 no-repeat;}
	.news_left .bd .ulList li.on .pubtitle .num a{color:#098d3d; font-weight:bold;}
	.news_left .bd .ulList li.on .pubpic{display:block; margin-left:30px;font-size:14px; font-family:"宋体"; color:#494949; }
	.news_left .bd .ulList li.on .pubtext {color:#777;display:block; }
	.news_left .bd .ulList li.on .pubtitle p{display:block;}
	
	.news_left .bd .ulList2  li { height:33px; line-height:33px; background:url(news_title.jpg) 0 0 no-repeat; margin-bottom:2px;overflow:hidden; }
    .news_left .bd .ulList2 li.t {line-height:33px ;}
    .news_left .bd .ulList2 li .pubpic{display:none;}
    .news_left .bd .ulList2 li.t .pubtitle .num {width:580px; height:33px; display:block;float:left;  }
	.news_left .bd .ulList2 li.t .pubtitle .num a{font-size:16px; font-family:"宋体"; color:#494949;}
	.news_left .bd .ulList2 li .pubtitle .time{ float:right;font-size:12px; font-family:"宋体"; color:#5d5d5d; margin-right:30px;}
	
	.news_left .bd .ulList2 li .pubtitle{font-size:14px; font-family:"宋体"; color:#494949;margin-left:30px;}
	.news_left .bd .ulList2 li .pubtitle a{ width:480px; height:33px; line-height:33px;font-size:16px; font-family:"宋体"; color:#494949;}
	.news_left .bd .ulList2 li .pubtext strong {color:#E72410;}
	.news_left .bd .ulList2 li .pubtext a {color:#E72410;}
	.news_left .bd .ulList2 li .pubpic{display:none;}
	.news_left .bd .ulList2 li .pubtitle p{display:none;}
	.news_left .bd .ulList2 li.on{height:100px;background:url(news_title2.jpg) 0 0 no-repeat;}
	.news_left .bd .ulList2 li.on .pubtitle .num a{color:#098d3d; font-weight:bold;}
	.news_left .bd .ulList2 li.on .pubpic{display:block; margin-left:30px;font-size:14px; font-family:"宋体"; color:#494949; }
	.news_left .bd .ulList2 li.on .pubtext {color:#777;display:block; }
	.news_left .bd .ulList2 li.on .pubtitle p{display:block;}


.news_right{width:275px;height:240px; float:right;}
.job{width:275px;height:27px; line-height:27px; border-bottom:1px solid #098d3d;}
.j1{width:70px;height:28px; float:left;font-size:14px; font-family:"宋体"; color:#098d3d;}
.job_img{width:277px;height:203px; margin-top:10px;}
.job_img a{width:277px; height:203px; display:block; cursor:pointer;}
.news_right .more3{width:50px; height:28px; float:right; background:url(ma1.png) center no-repeat;}
.news_right .more3 a{width:50px; height:28px; display:block;}
.news_right .more3:hover{background:url(ma.png) center no-repeat;}
/*-----------------内页------------------------*/
.nybanner{ width:100%; height:402px; }
.ny_center{width:100%;  background:#f4f4f4; }
.ny_cen{width:1000px; margin:0 auto; background:#fff;overflow:hidden; }
.ny_title{width:631px;height:60px; margin:0 auto; margin-top:47px; background:url(ny_hx.png) center no-repeat; text-align:center;}
.ny_title p{font-size:24px; font-family:"宋体"; color:#098d3d;font-weight:bold; padding-top:15px;}
.ny_title span{font-size:10px;font-family: Arial; color:#098d3d; font-weight:bold;}
.e_title{  height:30px; width:auto; margin:0px auto; margin-top:26px;}
.e_title ul li{ width:97px; height:30px; display:inline-block; float:left; background:url(kk.jpg) 0 0 no-repeat;margin-left:35px;text-align:center;}
.e_title ul li a{width:97px; height:30px; line-height:30px; display:block; font-size:14px; font-family:"宋体"; color:#098d3d; text-align:center;}
.e_title ul li a span{width:97px; height:30px; display:block;color:#fff; background:#098d3d;}
.e_title ul li a:hover{ color:#fff; background:#098d3d;}
.product{ width:934px; margin:0 auto; margin-top:47px; overflow:hidden; margin-bottom:78px;}
.product ul li{ width:209px; height:199px; float:left; padding-left:20px; margin-bottom:15px;}
.li_img a{width:209px; height:157px; display:block;}
.li_title a{width:209px; height:42px;display:block;line-height:42px; text-align:center;font-size:14px; font-family:"宋体";color:#494949;}
.li_title a:hover{color:#fff; background:#fec43e;}

.dy_content{width:934px;margin:0 auto;margin-top: 47px; min-height:500px;overflow:hidden;margin-bottom:78px;font-size:14px;font-family: "宋体";color: #494949;line-height:180%;}
.dy_content img{ max-width:930px; text-align:center;}

.n_news{width:934px; margin:0 auto; margin-top:47px; overflow:hidden; margin-bottom:78px;}
.n_news1{width:932px; height:146px;margin:0 auto; margin-bottom:20px; background:url(n_news.png) 0 0 no-repeat; border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
.n_news1:hover{background:url(n_news1.png) 0 0 no-repeat;}
.n_left{ width:660px; height:120px; float:left;margin:14px 0px 14px 30px;}
.n_right{ width:205px; height:140px;float:right;padding: 3px;}
.n_title{width:660px; height:40px; line-height:40px;}
.n_title .n1{width:480px; height:40px; line-height:40px; float:left;}
.n_title .n1 a{font-size:16px;font-family: "宋体";color:#494949; font-weight:bold;}
.n_news1:hover .n_title .n1 a{ color:#098d3d;}
.n_title .n2{width:65px; height:40px; line-height:40px; float:right;font-size:12px;font-family: "宋体";color:#5d5d5d;}
.n_content{width:660px; height:50px; line-height:180%;font-size:14px;font-family: "宋体";color:#494949;}
.lm{width:660px; height:30px; line-height:30px;}
.lm a{font-size:12px;font-family: "宋体";color:#098d3d; opacity:0.5;}

/*文章分页显示*/
.pageClass{ text-align:center;padding: 10px;line-height: 22px;	padding-left: 0px;	padding-right: 0px;	zoom: 1;font-family: "宋体";background: #fff;clear: both;padding-top: 40px;	}
.pageClass a{ color:#555555; padding: 0px;margin: 0px 1px;padding-left: 1px;	padding-right: 0px;	display: inline-block;padding-top: 0px;}
.pageClass a span{padding: 0px;padding-left: 7px;padding-right: 8px;display: inline-block;padding-top: 0px;}
.pageClass strong{font-weight: 700;}
.pageClass strong{padding: 0px;margin: 0px 1px;padding-left: 1px;padding-right: 0px;display: inline-block;background-position: 0px -217px;padding-top: 0px;}
.pageClass strong span{display:block; background:#098d3d; color:#fff;}
.pageClass strong span{padding: 0px;padding-left: 7px;padding-right: 8px;display: inline-block;padding-top: 0px;}
.pageClass a:hover span{display:block; background:#098d3d; color:#fff;}
.pageClass a.prv{padding-left:12px;cursor:hand;}
.pageClass a.prv:hover{cursor:hand;}

.pageClass a.next span{padding-right: 19px;cursor:hand;}
.pageClass a.next:hover span{cursor:hand;}

.n_con{width:934px; margin:0 auto; margin-top:30px; overflow:hidden; margin-bottom:78px;}
.n_t{width:934px; height:40px; line-height:40px;font-size:18px;font-family: "宋体";color:#494949; font-weight:bold; text-align:center;}
.author{width:934px; height:30px; line-height:30px;font-size:12px;font-family: "宋体";color:#666666; text-align:center;}
.n_c{width:934px; margin-top:15px;font-size:14px;font-family: "宋体";color:#494949; }
.n_c img{max-width:930px; text-align:center;}
.prvnet{margin-top:50px;}
/**********荣誉展示**********/
.honner{width:934px; margin:0 auto; margin-top:30px; overflow:hidden; margin-bottom:78px;}
.honner ul li{width: 209px;height: 199px;float: left;padding-left: 20px;margin-bottom: 15px;}
.honner ul li .ho{width:209px; height:157px;}
.honner ul li a{width:209px; height:157px; display:block; overflow:hidden;}
.honner ul li p a{width:209px; height:42px; display:block; line-height:42px; font-size:12px; color:#666666; text-align:center; border-bottom:1px solid #ccc;}
.honner ul li p a:hover{color:#098d3d;border-bottom:1px solid #098d3d; }

/**********留言**********/
.meenegs{ width:700px; margin:0 auto;  overflow:hidden; margin-bottom:78px;}


/*留言提交表单*/
#txtcode{ width:80px;}
.data{  padding:10px 0px 10px 0px;}
.data tr{text-align: left;}
.data td{ height:25px;	border-collapse: collapse;font-size:14px; color:#666666;font-family: "宋体";}
.data .left_width{width: 140px;height: 20px;}
.data .tag_select{color:#000;color:#333333; font-size:12px; cursor:pointer;vertical-align:middle; margin:1px;} 
.data .input{ border:#cccccc solid 1px; background-color:#ffffff; background-repeat:repeat-x;  height:22px; vertical-align:middle; padding-left:3px; font-size:12px; margin:5px;}
.data .textarea{ border:#cccccc solid 1px; background-color:#ffffff; width:98% ;padding-left:3px; font-size:12px; margin:1px;}
.data .pl_btn{color:#ffffff;background:#5d8bba;height:22px; padding:0px 3px 0px 3px; text-align:center;line-height:22px;border-top:1px solid #6499ce;border-left:1px solid #6499ce;border-right:1px solid #255789;border-bottom:1px solid #255789; width:86px;}
.data .runcode{border: #CCCCCC solid 1px; background: url(../system/calendar.gif) no-repeat right top;background-repeat:repeat-x; cursor: pointer;height: 18px;vertical-align: middle;padding-left: 3px;font-size: 12px;margin: 1px;}


